CVE-2021-1692

MEDIUM

Description

Hyper-V Denial of Service Vulnerability This CVE ID is unique from CVE-2021-1691.

References

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2021-1692

Details

Source: MITRE

Published: 2021-01-12

Updated: 2021-01-20

Risk Information

CVSS v2.0

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM

CVSS v3.0

Base Score: 7.7

Vector: CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:N/A:H

Impact Score: 4

Exploitability Score: 3.1

Severity: HIGH

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
144888KB4598275: Windows 8.1 and Windows Server 2012 R2 January 2021 Security UpdateNessusWindows : Microsoft Bulletins
high
144882KB4598243: Windows 10 Version 1607 and Windows Server 2016 January 2021 Security UpdateNessusWindows : Microsoft Bulletins
high
144873KB4598231: Windows 10 January 2021 Security UpdateNessusWindows : Microsoft Bulletins
high